<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

use App\Http\ApiV1\Modules\Reviews\Controllers\ReviewsController;
use Illuminate\Support\Facades\Route;

Route::post('reviews/reviews', [ReviewsController::class, 'create']);
Route::get('reviews/reviews/{id}', [ReviewsController::class, 'get']);
Route::delete('reviews/reviews/{id}', [ReviewsController::class, 'delete']);
Route::patch('reviews/reviews/{id}', [ReviewsController::class, 'patch']);
Route::post('reviews/reviews:search', [ReviewsController::class, 'search']);
Route::post('reviews/reviews:mass-delete', [ReviewsController::class, 'massDelete']);
